## eole-one-node 0.0.1-24

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-node
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-one-node 0.0.1-2

=== debian/changelog ===
eole-one-node (0.0.1-2) eole-2.4-unstable; urgency=low

  * [f19da8a] dicos/98_one-node.xml : Renommage et déclaration du service opennebula
  * [f3844c7] Passage du dépôt en mode 'native'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:00:07 +0100

eole-one-node (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 15:54:38 +0100

=== debian/control ===
Source: eole-one-node
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-node
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-node/repository

Package: eole-one-node
Architecture: all
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node 
Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-one-node 0.0.1-3

=== debian/changelog ===
eole-one-node (0.0.1-3) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [c725010] Ajout d'une dépendance sur qemu-kvm-spice

  [ EOLE Build Daemon ]
  * [7a86b73] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-node
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node 
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-kvm-spice
 Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-node 0.0.1-24

=== debian/changelog ===
eole-one-node (0.0.1-24) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [44b9f34] bastion/post_cache/one_graphics_ports: Changement des droits
  * [4befd5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e003f2a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 14:02:09 +0200

eole-one-node (0.0.1-23) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [93f2fc3] Retour du bastion_REC_DIR
  * [e7c3911] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [58c7b34] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-22'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:51:51 +0200

eole-one-node (0.0.1-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f216a27] dicos/98_one-node.xml: La variable one_master_ip est obligatoire.
  * [5c59e8f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [63452ca] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 17:37:40 +0200

eole-one-node (0.0.1-21) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4577fc9] Déplacement des script de gestion du reboot dans one-singlenode.
  * [f10d7e8] Merge branch 'master' into dist/ubuntu/precise/master
  * [b81de30] Correction du packaging

  [ EOLE Build Daemon ]
  * [fb3bd5d] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-20'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:45:31 +0200

eole-one-node (0.0.1-20) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e2d8a19] dicos/98_one-node.xml: Déplacement de variables non utilies dans ce paquet.
  * [30daee7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a4aace] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 16:11:37 +0200

eole-one-node (0.0.1-19) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f17ca18] Appliquer les règles iptables pour l'utilisation de vnc ou spice.
  * [eb5c25f] Merge branch '2.4.1/8217-appliquer_regles_iptable'
  * [eaa7ba8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Philippe Caseiro ]
  * [c9953eb] debian/control: Ajout d'une dépendance sur 'qemu-utils'

  [ EOLE Build Daemon ]
  * [104e405] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-18'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 08 Oct 2014 15:10:42 +0200

eole-one-node (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [631e57f] posttemplate/30-eole-one-node: Copie le la clé SSH locale uniquement en mode Singlenode
  * [d54e07d] dicos/98_one-node.xml: Suppression du service opennebula
  * [ac92d9c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3722603] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 07 Oct 2014 11:41:15 +0200

eole-one-node (0.0.1-17) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf01433] Changement de l'ordre le lancement et d'arrêt
  * [696cfdc] Corrections syntaxiques
  * [1eaf8e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6e7751] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-16'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 15:13:11 +0200

eole-one-node (0.0.1-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f3b11be] scripts/onevm-all: Gestion de l'étât unknown sur l'action resume
  * [29df31e] scripts/onevm-all: Gestion de l'étât unknown dans l'action suspend
  * [2146190] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0350b9] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-15'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:52:57 +0200

eole-one-node (0.0.1-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a8f5f6d] debian/rules: Suppression d'une option inutile

  [ EOLE Build Daemon ]
  * [3fc7a9e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:23:09 +0200

eole-one-node (0.0.1-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8db2315] debian/rules: Correction des options de dh_installinit

  [ EOLE Build Daemon ]
  * [ef5377a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:12:23 +0200

eole-one-node (0.0.1-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fee2990] Correction du packaging

  [ EOLE Build Daemon ]
  * [0e9d7ec] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 14:03:46 +0200

eole-one-node (0.0.1-12) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [eba779b] eole-one-node.install: Création du fichier

  [ EOLE Build Daemon ]
  * [e30acb6] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-11'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 13:45:36 +0200

eole-one-node (0.0.1-11) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [34979e4] Correction de l'ordre de démarrage

  [ EOLE Build Daemon ]
  * [16c6684] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-10'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Oct 2014 13:31:04 +0200

eole-one-node (0.0.1-10) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bcf4dde] Ajour du lien pour le script d'init du packaging
  * [9e83e1d] debian/rules: Mise à jour des règles d'installation du script d'init

  [ EOLE Build Daemon ]
  * [ee6c522] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-9'



=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-node
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-kvm-spice
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, kvm-ipxe
 Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-node 2.4.2-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=0.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [21a4452] Le remplissage automatique n'est utile que pour Hapy.
  * [642f94b] Remonter le xml dans l'ordre de traitement
  * [dca71cf] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc2f5a0] Philippe Caseiro: Update package since “debian/eole/2.4.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 15:25:37 +0200

eole-one-node (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c65c095] Release version 2.4.1
  * [e961d4b] Merge tag 'release/2.4.1'
  * [9da45a6] Nouvel espace de nommage des tags Debian
  * [79bc936] Release version 2.4.2
  * [2c97917] Merge tag 'release/2.4.2'

  [ Klaas TJEBBES ]
  * [b4813c8] 98_one-node.xml : ajout de <separator>
  * [a701e78] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [56007f3] Klaas TJEBBES: Update package since “debian/eole/0.0.1-24”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:18:45 +0200

## eole-one-node 2.6.0-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ae0ee66] Variables décrivant l'orchestrateur en mode basic car calcul impossible
  * [df063e0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7fc9109] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 17:55:10 +0200

eole-one-node (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [913065a] ne plus faire d'erreur avant la configuration (ref #17333 @4h)
  * [6028070] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [77c3b47] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:44:46 +0200

eole-one-node (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c5ab103] hyperviseur localement => hyperviseur (ref #17333)
  * [0de7487] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1c5d6b2] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:13:30 +0200

eole-one-node (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [3a23362] Réoganisation du dictionnaire
  * [88533c4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5ff84e5] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:38:05 +0200

eole-one-node (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6e66126] Corrections cosmétiques pour faire plaisir a CreoleLint
  * [1e993a9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [226f848] Philippe Caseiro: Update package since “debian/eole/2.6.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Sep 2016 16:26:49 +0200

eole-one-node (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [eefcf2c] Hapy node doit avoir au moins 2 cartes pour fonctionner.
  * [32ce6b7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [467714c] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 22 Sep 2016 16:01:03 +0200

eole-one-node (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6ca5f0b] Amélioration du script pour éviter des affichages ambigües
  * [a7e002f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a511a89] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 Sep 2016 10:36:39 +0200

eole-one-node (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [812af41] one_master doit être un hostname !
  * [8cbee4c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cae0e4b] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Aug 2016 15:24:26 +0200

eole-one-node (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c10b3f8] Passage du Makefile en 2.6
  * [bac3fe0] Modification de la dépendance sur kvm-ipxe

  [ Daniel Dehennin ]
  * [1014047] Merge branch '2.4.2/master'
  * [986bb09] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b56371e] Philippe Caseiro: Update package since “debian/eole/2.4.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 13:44:47 +0200

## eole-one-node 2.6.0-10

=== debian/changelog ===
eole-one-node (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [197fe72] Le réseau libvirt par défaut pose problème
  * [0f72297] Le script preservice doit être installé
  * [4d579f2] Merge branch '2.6.0/17285-remove-default-libvirt-network'
  * [2614f79] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [6420979] Daniel Dehennin: Update package since “debian/eole/2.6.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Nov 2016 10:10:12 +0100

## eole-one-node 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-node
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [aee2db8] Merge branch '2.6.0/20077-remove-default-network-postservice' into 2.6.1/master
  * [85bcacd] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [b8c9a6e] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Apr 2017 10:22:28 +0200

eole-one-node (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e4f465] Prepare version 2.6.1
  * [f0a5944] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [197fe72] Le réseau libvirt par défaut pose problème
  * [0f72297] Le script preservice doit être installé
  * [c87e29b] Merge branch '2.6.0/17285-remove-default-libvirt-network'
  * [0d68d2e] Merge branch 'master'

  [ Joël Cuissinat ]
  * [ae0ee66] Variables décrivant l'orchestrateur en mode basic car calcul impossible
  * [53076a2] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [5620bcf] Daniel Dehennin: Update package since “debian/eole/2.6.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Nov 2016 11:47:49 +0100

## eole-one-node 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [1ee542b] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.0/master
  * [5b6c507] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fbd41f4] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 09:55:13 +0200

eole-one-node (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [69fc984] Do not restart onenode.service during instance if it's already up and running
  * [45bfd79] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e99f58b] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Mar 2019 10:11:27 +0100

eole-one-node (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [a351633] Restart onenode.service during instance
  * [677acfd] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [275da6d] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Mar 2019 09:28:54 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-node
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, kvm-ipxe
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu
 Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-node 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-node
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [f9fccb2] Prepare version 2.7.1
  * [225b1e1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [2d73fa0] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.1/master
  * [be359e2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ae828d9] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 09:56:54 +0200

## eole-one-node 2.7.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-node
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [661fc7f] Fix bad variable name
  * [44fc4aa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5f98ac] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:58:05 +0100

eole-one-node (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dd4ab73] Updating package name in debian rules

  [ EOLE Build Daemon ]
  * [048d48f] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:48:01 +0100

eole-one-node (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3e7a9e8] Fix tabulation issue

  [ EOLE Build Daemon ]
  * [758f866] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:43:46 +0100

eole-one-node (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ae96dca] Updating debian/rules file with systemd helper

  [ EOLE Build Daemon ]
  * [dcf4091] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:36:40 +0100

eole-one-node (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e8bfc9e] Adding missing build depends

  [ EOLE Build Daemon ]
  * [58fae64] Philippe Caseiro: Update package since “debian/eole/2.7.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:29:14 +0100

eole-one-node (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f1004b] Adding onenode.service to the package

  [ EOLE Build Daemon ]
  * [c5847cd] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:46:19 +0100

eole-one-node (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [219c7b8] Adding new dependencies for xmlrpc api usage
  * [8773407] Moving onevm-all and onenode.service from eole-one-master
  * [6b45821] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [35e8a48] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:42:08 +0100

eole-one-node (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [955d990] Prepare version 2.6.2
  * [a958cbf] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [bb9f74c] Libvirtd may not be available to remove default network
  * [0f3c62a] Merge branch '2.6.0/20077-remove-default-network-postservice'
  * [0a30264] Prepare version 2.7.0
  * [b66c11e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [f9fccb2] Prepare version 2.7.1
  * [225b1e1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [a39baec] Prepare version 2.7.2
  * [9e41f28] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [aa57685] Using new variable name for activer_onesinglenode
  * [0bc5a0d] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [956ec0b] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Oct 2019 16:14:52 +0200

=== debian/control ===
Source: eole-one-node
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-node
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-node/repository

Package: eole-one-node
Architecture: all
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu, ruby-opennebula, ruby-xmlrpc
Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-one-node 2.7.2-9

=== debian/changelog ===
eole-one-node (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [5a6a10b] Merge branch '2.7.0/30006-sudo-onenode' into 2.7.2/master
  * [d77d7ba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [93363c8] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Jun 2020 15:40:59 +0200

## eole-one-node 2.8.0-4

=== debian/changelog ===
eole-one-node (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [392248f] désactiver opennebula-showback sur hapy (ref #31366)
  * [b1dd38f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8a35d2] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Dec 2020 10:15:17 +0100

eole-one-node (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1645662] Adding missing dep ruby-nokogiri

  [ EOLE Build Daemon ]
  * [58da470] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 19 Nov 2020 16:50:13 +0100

eole-one-node (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [474c375] Add sudo rights to oneadmin on restarting onenode.service
  * [6d5ee28] Merge branch '2.7.0/30006-sudo-onenode'
  * [b681703] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c09addd] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 16:03:27 +0200

eole-one-node (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cadd6b8] Prepare version 2.8.0
  * [3f293f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6eb9010] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 15:20:29 +0100

## eole-one-node 2.8.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c5bf817] masque opennebula-showback.timer (ref #31366)
  * [66b1e3b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f801ed6] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 10:04:38 +0100

eole-one-node (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a6f7321] arrête le service/timer en même temps que ca le désactive (ref #31366)
  * [6f5286b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0937c2e] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:31:46 +0100

eole-one-node (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [47a0944] désactive opennebula-showback.timer (ref #31366)
  * [29d6deb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [56ce5a8] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 14:41:24 +0100

## eole-one-node 2.8.1-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-node
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d6b526a] meilleurs gestion des dépendances (ref #32875)
  * [04658b9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f724106] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 05 Jul 2021 15:08:20 +0200

eole-one-node (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d971b1e] Prise en charge de tous les services dans l’override
  * [1ee969b] Conditionning start on credentials being present.
  * [9077d05] Merge branch 'master' into dist/eole/2.8.1/master
  * [dd2d236] Adjust sudoer rule to new service name.
  * [8a8171c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [df912da] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Jul 2021 17:49:16 +0200

eole-one-node (2.8.1-6) eole-2.8-unstable; urgency=low

  [ lseys ]
  * [d616905] ajout de deux services onenode
  * [502bfb0] modification du dicos pour onenode
  * [70b57ac] Merge branch 'master' into dist/eole/2.8.1/master
  * [ac097c1] installation des service systemd
  * [44b833f] correction suite inversion
  * [e3b5eaa] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2b90d11] lseys: Update package since “debian/eole/2.8.1-5”

 -- lseys <lseys@cadoles.com>  Tue, 29 Jun 2021 11:08:00 +0200

eole-one-node (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c5bf817] masque opennebula-showback.timer (ref #31366)
  * [ca2af9e] Merge branch '2.8.0/master'
  * [00353ff] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d7a920] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 10:06:43 +0100

eole-one-node (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a6f7321] arrête le service/timer en même temps que ca le désactive (ref #31366)
  * [fab52a0] Merge branch '2.8.0/master'
  * [d2deb94] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f908277] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:32:27 +0100

eole-one-node (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [47a0944] désactive opennebula-showback.timer (ref #31366)
  * [ed5eb69] Merge branch '2.8.0/master'
  * [d2d3152] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41456ae] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 14:41:44 +0100

eole-one-node (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [392248f] désactiver opennebula-showback sur hapy (ref #31366)
  * [d0edd0c] Merge branch '2.8.0/master'
  * [70eff4f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ec7184e] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Dec 2020 10:15:44 +0100

eole-one-node (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f75203] Prepare version 2.8.1
  * [3ec190d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [8b807c5] Adding missing dep ruby-nokogiri

  [ EOLE Build Daemon ]
  * [2dea5a8] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 19 Nov 2020 16:48:56 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-node
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu, ruby-opennebula, ruby-xmlrpc
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula-node, qemu-utils, ipxe-qemu, ruby-opennebula, ruby-xmlrpc, ruby-nokogiri
 Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenode $@
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart $@
	dh_installinit --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop $@

.PHONY: override_dh_installinit

## eole-one-node 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0ae2658] eole-one-node : add ovmf and reorganize dependencies

  [ EOLE Build Daemon ]
  * [bd02ce5] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:03:38 +0200

eole-one-node (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1c06b40] Cohérence avec le script preservice/00-hapy-bridge (eole-one-master).
  * [b42f97a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [942862b] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:34:08 +0200

eole-one-node (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9ee3800] Charger les dépendances ruby
  * [07b343b] Merge branch 'master' into dist/eole/2.9.0/master
  * [b152211] Mise à jour des dépendances.

  [ EOLE Build Daemon ]
  * [95eb0ee] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 10:07:10 +0200

eole-one-node (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e9d7d8b] Correction d’une description de variable
  * [c781783] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce1a5aa] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 14:20:15 +0200

eole-one-node (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2f23859] Upgrade eole-one-node packaging for EOLE 2.9
  * [ed4f06a] Merge branch 'master' into dist/eole/2.9.0/master

  [ Daniel Dehennin ]
  * [2b6ed8b] fix(makefile): installing files requires directories first

  [ EOLE Build Daemon ]
  * [a8f269d] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 May 2023 11:40:35 +0200

eole-one-node (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2060258] Prepare version 2.9.0
  * [53cfabd] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [7fbc043] Remove obsolete ruby-opennebula dependency

  [ EOLE Build Daemon ]
  * [6a4dbc0] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 May 2023 10:52:03 +0200

=== debian/control ===
Source: eole-one-node
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-node
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-node/repository

Package: eole-one-node
Architecture: all
Depends: eole-libvirt,
         eole-ovs,
         ipxe-qemu,
         opennebula-libs,
         opennebula-node-kvm,
         ovmf,
         qemu-utils,
         ruby-nokogiri,
         ruby-xmlrpc,
         ${misc:Depends}
Description: Dictionnaires et templates  pour configurer un noeud OpenNebula
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:

	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenode
	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart
	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop

.PHONY: override_dh_installsystemd

## eole-one-node 2.10.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-node
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-node (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a70a46d] eole-one-node : add ovmf and reorganize dependencies

  [ EOLE Build Daemon ]
  * [1c55900] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:12:25 +0200

eole-one-node (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c58a967] Adding spice support to opennebula nodes
  * [98384e7] fix(eole.mk): compat update for 2.9)
  * [183efaa] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-node
  * [25422e2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0355404] Philippe Caseiro: Update package since “debian/eole/2.10.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Mar 2025 10:35:00 +0100

eole-one-node (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [c8277c7] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [ae90e22] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 20 Mar 2025 12:24:08 +0100

eole-one-node (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d06a63e] fix(scripts): removing deprecated syntax for File.exists
  * [7c3f405] fix(eole.mk): compat update for 2.9)
  * [5a0c152] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1845c76] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Mar 2025 11:19:09 +0100

eole-one-node (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9207f33] Prepare release 2.10.0
  * [d4ca735] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1c06b40] Cohérence avec le script preservice/00-hapy-bridge (eole-one-master).
  * [5e498b1] Merge branch '2.9.0/master'
  * [779ffcc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ed4229f] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:34:58 +0200

=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          opennebula-node-kvm,
          ovmf,
          qemu-utils,
+         qemu-system-modules-spice,
          ruby-nokogiri,
          ruby-xmlrpc,
          ${misc:Depends}

=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,8 @@
 	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestart
 	dh_installsystemd --no-enable --no-restart-after-upgrade -p eole-one-node --name=onenodestop
 
-.PHONY: override_dh_installsystemd
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_installsystemd override_dh_builddeb
